Occasionally, it is necessary to install a particular DAHDI version into an environment where no suitable binary packages currently reside. For example, you may need to install Xorcom’s Dahdi 2.2.1 that is compiled for the Linux kernel 2.6.18_164, onto an Elastix 1.5...

read more